Bug 181234 - Update cad/calculix to version 2.6.1
Summary: Update cad/calculix to version 2.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Maho Nakata
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-08-12 04:50 UTC by Pedro F. Giffuni
Modified: 2013-08-16 02:50 UTC (History)
0 users

See Also:


Attachments
file.diff (24.33 KB, patch)
2013-08-12 04:50 UTC, Pedro F. Giffuni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni 2013-08-12 04:50:00 UTC
Update cad/calculix to the latest version (2.6.1).

Fix: This version required a small adjustment to the path so I defined
CCX_VER and CGX_VER.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-08-12 04:50:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->maho

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2013-08-16 02:45:24 UTC
Author: maho
Date: Fri Aug 16 01:45:13 2013
New Revision: 324789
URL: http://svnweb.freebsd.org/changeset/ports/324789

Log:
  update to 2.6.1
  
  PR:		 181234
  Submitted by:	Pedro Giffuni <giffunip@tutopia.com>

Modified:
  head/cad/calculix/Makefile
  head/cad/calculix/distinfo
  head/cad/calculix/files/patch-ccx_VER+src+CalculiX.h
  head/cad/calculix/files/patch-ccx_VER+src+Makefile
  head/cad/calculix/files/patch-cgx_VER+src+Makefile
  head/cad/calculix/files/patch-cgx_VER+src+cgx.h
  head/cad/calculix/pkg-plist

Modified: head/cad/calculix/Makefile
==============================================================================
--- head/cad/calculix/Makefile	Fri Aug 16 01:29:00 2013	(r324788)
+++ head/cad/calculix/Makefile	Fri Aug 16 01:45:13 2013	(r324789)
@@ -6,8 +6,7 @@
 #
 
 PORTNAME=	CalculiX
-PORTVERSION=	2.5
-PORTREVISION=	1
+PORTVERSION=	2.6.1
 CATEGORIES=	cad
 MASTER_SITES=	http://www.dhondt.de/
 DISTFILES=	${DIST_SOURCES}
@@ -55,6 +54,9 @@ USE_GL=	glut
 BROWSER?=	firefox
 PSVIEWER?=	gv
 
+CCX_VER=	ccx_${PORTVERSION}
+CGX_VER=	cgx_2.6
+
 .include <bsd.port.pre.mk>
 
 .if exists(${LOCALBASE}/lib/libatlas.so) && !defined(WITH_BLAS)
@@ -98,44 +100,43 @@ pre-build:
 	s+%%BLAS_LIBS%%+${BLAS_LIBS}+ ; \
 	s+%%LAPACK_LIBS%%+${LAPACK_LIBS}+ ; \
 	s+%%LOCALBASE%%+${LOCALBASE}+g;' \
-		${WRKSRC}/ccx_${PORTVERSION}/src/Makefile
+		${WRKSRC}/${CCX_VER}/src/Makefile
 	@${REINPLACE_CMD} -e 's/c++/${CXX}/g;' \
 		${WRKSRC}/libSNL/src/makefile
 	@${REINPLACE_CMD} -e 's+%%DOCSDIR%%+${DOCSDIR}+g; \
 	s+"firefox"+"${BROWSER}"+ ; \
 	s+"gv"+"${PSVIEWER}"+ ;' \
-		${WRKSRC}/cgx_${PORTVERSION}/src/cgx.h
+		${WRKSRC}/${CGX_VER}/src/cgx.h
 
 do-build:
-	@(cd ${WRKSRC}/ccx_${PORTVERSION}/src; ${SETENV} ${MAKE_ENV} $(GMAKE) )
+	@(cd ${WRKSRC}/${CCX_VER}/src; ${SETENV} ${MAKE_ENV} $(GMAKE) )
 	@(cd ${WRKSRC}/libSNL/src; ${SETENV} ${MAKE_ENV} $(GMAKE) )
-	@(cd ${WRKSRC}/cgx_${PORTVERSION}/src; ${SETENV} ${MAKE_ENV} $(GMAKE) )
+	@(cd ${WRKSRC}/${CGX_VER}/src; ${SETENV} ${MAKE_ENV} $(GMAKE) )
 
 do-install:
-	@${INSTALL_PROGRAM} ${WRKSRC}/ccx_${PORTVERSION}/src/ccx_${PORTVERSION} \
+	@${INSTALL_PROGRAM} ${WRKSRC}/${CCX_VER}/src/${CCX_VER} \
 	  ${PREFIX}/bin/ccx
-	@${INSTALL_PROGRAM} ${WRKSRC}/cgx_${PORTVERSION}/src/cgx \
+	@${INSTALL_PROGRAM} ${WRKSRC}/${CGX_VER}/src/cgx \
 	  ${PREFIX}/bin/cgx
 .if !defined(NOPORTDOCS)
 	@${MKDIR} ${DOCSDIR}
 	@${MKDIR} ${DOCSDIR}/ccx
-	@${INSTALL_DATA} ${WRKSRC}/ccx_${PORTVERSION}/doc/ccx/* \
+	@${INSTALL_DATA} ${WRKSRC}/${CCX_VER}/doc/ccx/* \
 	  ${DOCSDIR}/ccx
 	@${MKDIR} ${DOCSDIR}/cgx
-	@${INSTALL_DATA} ${WRKSRC}/cgx_${PORTVERSION}/doc/cgx/* \
+	@${INSTALL_DATA} ${WRKSRC}/${CGX_VER}/doc/cgx/* \
 	  ${DOCSDIR}/cgx
-	@${INSTALL_DATA} ${WRKSRC}/ccx_${PORTVERSION}/doc/*.ps ${DOCSDIR}
+	@${INSTALL_DATA} ${WRKSRC}/${CCX_VER}/doc/*.ps ${DOCSDIR}
 	@${INSTALL_DATA} ${DISTDIR}/${DIST_SUBDIR}/cgx_${PORTVERSION}.pdf \
 	  ${DOCSDIR}
-	#bunzip2 ${DOCSDIR}/cgx_${PORTVERSION}.ps.bz2
 	@${GZIP_CMD} ${DOCSDIR}/*.ps
 .endif
 .ifdef WITH_EXAMPLES
 	@${MKDIR} ${EXAMPLESDIR}
-	@${TAR} cf - -C ${WRKSRC}/cgx_${PORTVERSION}/examples . | ${TAR} xf - -C ${EXAMPLESDIR}
+	@${TAR} cf - -C ${WRKSRC}/${CGX_VER}/examples . | ${TAR} xf - -C ${EXAMPLESDIR}
 	@${CHOWN} -R ${SHAREOWN}:${SHAREGRP} ${EXAMPLESDIR}
 	@${MKDIR} ${EXAMPLESDIR}/test
-	@${TAR} cf - -C ${WRKSRC}/ccx_${PORTVERSION}/test . | ${TAR} xf - -C ${EXAMPLESDIR}/test
+	@${TAR} cf - -C ${WRKSRC}/${CCX_VER}/test . | ${TAR} xf - -C ${EXAMPLESDIR}/test
 	@${CHOWN} -R ${SHAREOWN}:${SHAREGRP} ${EXAMPLESDIR}
 .endif
 

Modified: head/cad/calculix/distinfo
==============================================================================
--- head/cad/calculix/distinfo	Fri Aug 16 01:29:00 2013	(r324788)
+++ head/cad/calculix/distinfo	Fri Aug 16 01:45:13 2013	(r324789)
@@ -1,16 +1,16 @@
-SHA256 (calculix/ccx_2.5.src.tar.bz2) = 7b695c8dbcf3b7680dad31d2f5403c3115bc48d526815182245ba4d7986b24a5
-SIZE (calculix/ccx_2.5.src.tar.bz2) = 923149
-SHA256 (calculix/cgx_2.5.all.tar.bz2) = e3654991d527a14917da30f2b7f85382dbce33b5e2db9a67c9a27fc85f6ed319
-SIZE (calculix/cgx_2.5.all.tar.bz2) = 1279480
-SHA256 (calculix/ccx_2.5.htm.tar.bz2) = c1007b4c675d304c451b46520efce9d48f45b722c527c6dfef7bb5140a2684b9
-SIZE (calculix/ccx_2.5.htm.tar.bz2) = 1594504
-SHA256 (calculix/cgx_2.5.htm.tar.bz2) = bfd507c25fdf24faf8c6dcc8c3301d1ce984ea00a93907cd432fe1644c52b445
-SIZE (calculix/cgx_2.5.htm.tar.bz2) = 339355
-SHA256 (calculix/ccx_2.5.ps.tar.bz2) = 15849be1a5e4488216879c3c95e58edf3ae171244888529fbc31e6afa53ced30
-SIZE (calculix/ccx_2.5.ps.tar.bz2) = 2114004
-SHA256 (calculix/cgx_2.5.pdf) = 8795cd1a934512dad22779d638d4bd1e3d8e5d977aa941a1c12c15e80f7694df
-SIZE (calculix/cgx_2.5.pdf) = 1047195
-SHA256 (calculix/ccx_2.5.test.tar.bz2) = 48e428a483e7d099bd19b5ebb2416c29437bad6e5f12dff5eeb4e0fb791756e7
-SIZE (calculix/ccx_2.5.test.tar.bz2) = 7630079
-SHA256 (calculix/cgx_2.5.exa.tar.bz2) = 10e73a42a6730f3d22237175513337117f3ad29bfdb4f6ec0771dbcacac90ba9
-SIZE (calculix/cgx_2.5.exa.tar.bz2) = 185001
+SHA256 (calculix/ccx_2.6.1.src.tar.bz2) = 955980e51dab068e8b5afd0d3e06916d5cb23663643d8c4107c32e2eecb90143
+SIZE (calculix/ccx_2.6.1.src.tar.bz2) = 979296
+SHA256 (calculix/cgx_2.6.1.all.tar.bz2) = 42ba77732370d675d3a9ddb8fe1bf86aa5c63c393a9434c7ee94eacc72a454ae
+SIZE (calculix/cgx_2.6.1.all.tar.bz2) = 1333790
+SHA256 (calculix/ccx_2.6.1.htm.tar.bz2) = 590a2af8e90b71b783ab20247267a39b47c19b8a947baf72101aec76c47cd0ac
+SIZE (calculix/ccx_2.6.1.htm.tar.bz2) = 1675847
+SHA256 (calculix/cgx_2.6.1.htm.tar.bz2) = bb4a9d6cc41fc812fa4a908e4981c0cd323e3e389c379a442b88585b7c245edc
+SIZE (calculix/cgx_2.6.1.htm.tar.bz2) = 341597
+SHA256 (calculix/ccx_2.6.1.ps.tar.bz2) = dd2881ee861adceff753e11055181bd9e5420ffd6d33cf144a5fb518f2081ab2
+SIZE (calculix/ccx_2.6.1.ps.tar.bz2) = 2250619
+SHA256 (calculix/cgx_2.6.1.pdf) = 7876a534eb14c3380d36d6d68ce280ed9d123038e734c785d73f8a269b1d655f
+SIZE (calculix/cgx_2.6.1.pdf) = 1066850
+SHA256 (calculix/ccx_2.6.1.test.tar.bz2) = 83f710b4d7b69067782543034e1e87af5da107f82817880ee1b98e6a1b62226c
+SIZE (calculix/ccx_2.6.1.test.tar.bz2) = 8259134
+SHA256 (calculix/cgx_2.6.1.exa.tar.bz2) = bdb272c9c1f02c3d25529c1e83e33f715a205a71b29c0617bc257c7e17cb0ec5
+SIZE (calculix/cgx_2.6.1.exa.tar.bz2) = 213870

Modified: head/cad/calculix/files/patch-ccx_VER+src+CalculiX.h
==============================================================================
--- head/cad/calculix/files/patch-ccx_VER+src+CalculiX.h	Fri Aug 16 01:29:00 2013	(r324788)
+++ head/cad/calculix/files/patch-ccx_VER+src+CalculiX.h	Fri Aug 16 01:45:13 2013	(r324789)
@@ -1,5 +1,5 @@
---- ccx_2.5/src/CalculiX.h.orig	2012-10-06 08:13:06.000000000 -0500
-+++ ccx_2.5/src/CalculiX.h	2013-03-04 15:33:04.000000000 -0500
+--- ccx_2.6.1/src/CalculiX.h.orig	2012-10-06 08:13:06.000000000 -0500
++++ ccx_2.6.1/src/CalculiX.h	2013-03-04 15:33:04.000000000 -0500
 @@ -15,6 +15,8 @@
  /*     along with this program; if not, write to the Free Software       */
  /*     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.         */

Modified: head/cad/calculix/files/patch-ccx_VER+src+Makefile
==============================================================================
--- head/cad/calculix/files/patch-ccx_VER+src+Makefile	Fri Aug 16 01:29:00 2013	(r324788)
+++ head/cad/calculix/files/patch-ccx_VER+src+Makefile	Fri Aug 16 01:45:13 2013	(r324789)
@@ -1,5 +1,5 @@
---- ccx_2.5/src/Makefile.orig	2012-10-06 08:13:07.000000000 -0500
-+++ ccx_2.5/src/Makefile	2013-03-02 22:17:29.000000000 -0500
+--- ccx_2.6.1/src/Makefile.orig	2012-10-06 08:13:07.000000000 -0500
++++ ccx_2.6.1/src/Makefile	2013-03-02 22:17:29.000000000 -0500
 @@ -1,9 +1,9 @@
  
 -CFLAGS = -Wall -O3  -I ../../../SPOOLES.2.2 -DARCH="Linux" -DSPOOLES -DARPACK -DMATRIXSTORAGE
@@ -25,9 +25,9 @@
 -       -lpthread -lm -lc
 +LIBS = -lspooles -larpack %%BLAS_LIBS%% %%LAPACK_LIBS%% -lm
  
- ccx_2.5: $(OCCXMAIN) ccx_2.5.a  $(LIBS)
--	./date.pl; $(CC) $(CFLAGS) -c ccx_2.5.c; $(FC) -Wall -O3 -o $@ $(OCCXMAIN) ccx_2.5.a $(LIBS)
-+	./date.pl; $(CC) $(CFLAGS) -c ccx_2.5.c; $(FC) -Wall -O3 -o $@ $(OCCXMAIN) ccx_2.5.a -lpthread  $(LIBS)
+ ccx_2.6.1: $(OCCXMAIN) ccx_2.6.1.a  $(LIBS)
+-	./date.pl; $(CC) $(CFLAGS) -c ccx_2.6.1.c; $(FC) -Wall -O3 -o $@ $(OCCXMAIN) ccx_2.6.1.a $(LIBS)
++	./date.pl; $(CC) $(CFLAGS) -c ccx_2.6.1.c; $(FC) -Wall -O3 -o $@ $(OCCXMAIN) ccx_2.6.1.a -lpthread  $(LIBS)
  
- ccx_2.5.a: $(OCCXF) $(OCCXC)
+ ccx_2.6.1.a: $(OCCXF) $(OCCXC)
  	ar vr $@ $?

Modified: head/cad/calculix/files/patch-cgx_VER+src+Makefile
==============================================================================
--- head/cad/calculix/files/patch-cgx_VER+src+Makefile	Fri Aug 16 01:29:00 2013	(r324788)
+++ head/cad/calculix/files/patch-cgx_VER+src+Makefile	Fri Aug 16 01:45:13 2013	(r324789)
@@ -1,5 +1,5 @@
---- cgx_2.5/src/Makefile.orig	2011-03-23 06:14:10.000000000 +0900
-+++ cgx_2.5/src/Makefile	2011-05-11 11:56:10.000000000 +0900
+--- cgx_2.6/src/Makefile.orig	2011-03-23 06:14:10.000000000 +0900
++++ cgx_2.6/src/Makefile	2011-05-11 11:56:10.000000000 +0900
 @@ -1,14 +1,14 @@
  CFLAGS = -O3 -Wall \
    -I./ \

Modified: head/cad/calculix/files/patch-cgx_VER+src+cgx.h
==============================================================================
--- head/cad/calculix/files/patch-cgx_VER+src+cgx.h	Fri Aug 16 01:29:00 2013	(r324788)
+++ head/cad/calculix/files/patch-cgx_VER+src+cgx.h	Fri Aug 16 01:45:13 2013	(r324789)
@@ -1,11 +1,11 @@
---- cgx_2.5/src/cgx.h.orig	2009-08-13 15:58:59.000000000 +0900
-+++ cgx_2.5/src/cgx.h	2009-09-03 15:07:10.000000000 +0900
+--- cgx_2.6/src/cgx.h.orig	2009-08-13 15:58:59.000000000 +0900
++++ cgx_2.6/src/cgx.h	2009-09-03 15:07:10.000000000 +0900
 @@ -86,8 +86,8 @@
                               "/yaprod/cae/application/CalculiX/doc/ccx_2.0/ccx.html"}
    #endif
  #else
--  #define     HELPFILE        {"/usr/local/CalculiX/cgx_2.5/doc/cgx/cgx.html",\
--    "/usr/local/CalculiX/ccx_2.5/doc/ccx/ccx.html"}
+-  #define     HELPFILE        {"/usr/local/CalculiX/cgx_2.6/doc/cgx/cgx.html",\
+-    "/usr/local/CalculiX/ccx_2.6/doc/ccx/ccx.html"}
 +   #define     HELPFILE        {"%%DOCSDIR%%/cgx/cgx.html",\
 +     "%%DOCSDIR%%/ccx/ccx.html"}
  #endif

Modified: head/cad/calculix/pkg-plist
==============================================================================
--- head/cad/calculix/pkg-plist	Fri Aug 16 01:29:00 2013	(r324788)
+++ head/cad/calculix/pkg-plist	Fri Aug 16 01:45:13 2013	(r324789)
@@ -286,13 +286,77 @@ bin/cgx
 %%PORTDOCS%%%%DOCSDIR%%/ccx/img1252.png
 %%PORTDOCS%%%%DOCSDIR%%/ccx/img1253.png
 %%PORTDOCS%%%%DOCSDIR%%/ccx/img1254.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1255.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1256.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1257.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1258.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1259.png
 %%PORTDOCS%%%%DOCSDIR%%/ccx/img126.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1260.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1261.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1262.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1263.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1264.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1265.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1266.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1267.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1268.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1269.png
 %%PORTDOCS%%%%DOCSDIR%%/ccx/img127.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1270.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1271.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1272.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1273.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1274.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1275.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1276.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1277.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1278.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1279.png
 %%PORTDOCS%%%%DOCSDIR%%/ccx/img128.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1280.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1281.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1282.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1283.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1284.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1285.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1286.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1287.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1288.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1289.png
 %%PORTDOCS%%%%DOCSDIR%%/ccx/img129.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1290.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1291.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1292.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1293.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1294.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1295.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1296.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1297.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1298.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1299.png
 %%PORTDOCS%%%%DOCSDIR%%/ccx/img13.png
 %%PORTDOCS%%%%DOCSDIR%%/ccx/img130.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1300.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1301.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1302.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1303.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1304.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1305.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1306.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1307.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1308.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1309.png
 %%PORTDOCS%%%%DOCSDIR%%/ccx/img131.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1310.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1311.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1312.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1313.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1314.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1315.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1316.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1317.png
+%%PORTDOCS%%%%DOCSDIR%%/ccx/img1318.png
 %%PORTDOCS%%%%DOCSDIR%%/ccx/img132.png
 %%PORTDOCS%%%%DOCSDIR%%/ccx/img133.png
 %%PORTDOCS%%%%DOCSDIR%%/ccx/img134.png
@@ -1843,7 +1907,36 @@ bin/cgx
 %%PORTDOCS%%%%DOCSDIR%%/ccx/node625.html
 %%PORTDOCS%%%%DOCSDIR%%/ccx/node626.html
 %%PORTDOCS%%%%DOCSDIR%%/ccx/node627.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node628.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node629.html
 %%PORTDOCS%%%%DOCSDIR%%/ccx/node63.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node630.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node631.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node632.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node633.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node634.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node635.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node636.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node637.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node638.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node639.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node640.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node641.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node642.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node643.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node644.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node645.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node646.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node647.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node648.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node649.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node650.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node651.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node652.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node653.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node654.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node655.html
+%%PORTDOCS%%%%DOCSDIR%%/ccx/node656.html
 %%PORTDOCS%%%%DOCSDIR%%/ccx/node64.html
 %%PORTDOCS%%%%DOCSDIR%%/ccx/node65.html
 %%PORTDOCS%%%%DOCSDIR%%/ccx/node66.html
@@ -1883,7 +1976,7 @@ bin/cgx
 %%PORTDOCS%%%%DOCSDIR%%/ccx/node97.html
 %%PORTDOCS%%%%DOCSDIR%%/ccx/node98.html
 %%PORTDOCS%%%%DOCSDIR%%/ccx/node99.html
-%%PORTDOCS%%%%DOCSDIR%%/ccx_2.5.ps.gz
+%%PORTDOCS%%%%DOCSDIR%%/ccx_2.6.1.ps.gz
 %%PORTDOCS%%%%DOCSDIR%%/cgx/WARNINGS
 %%PORTDOCS%%%%DOCSDIR%%/cgx/cgx.css
 %%PORTDOCS%%%%DOCSDIR%%/cgx/cgx.html
@@ -2052,7 +2145,12 @@ bin/cgx
 %%PORTDOCS%%%%DOCSDIR%%/cgx/node206.html
 %%PORTDOCS%%%%DOCSDIR%%/cgx/node207.html
 %%PORTDOCS%%%%DOCSDIR%%/cgx/node208.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node209.html
 %%PORTDOCS%%%%DOCSDIR%%/cgx/node21.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node210.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node211.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node212.html
+%%PORTDOCS%%%%DOCSDIR%%/cgx/node213.html
 %%PORTDOCS%%%%DOCSDIR%%/cgx/node22.html
 %%PORTDOCS%%%%DOCSDIR%%/cgx/node23.html
 %%PORTDOCS%%%%DOCSDIR%%/cgx/node24.html
@@ -2138,41 +2236,34 @@ bin/cgx
 %%PORTDOCS%%%%DOCSDIR%%/cgx/node97.html
 %%PORTDOCS%%%%DOCSDIR%%/cgx/node98.html
 %%PORTDOCS%%%%DOCSDIR%%/cgx/node99.html
-%%PORTDOCS%%%%DOCSDIR%%/cgx_2.5.pdf
+%%PORTDOCS%%%%DOCSDIR%%/cgx_2.6.1.pdf
 %%PORTDOCS%%@dirrm %%DOCSDIR%%/cgx
 %%PORTDOCS%%@dirrm %%DOCSDIR%%/ccx
 %%PORTDOCS%%@dirrm %%DOCSDIR%%
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/README
-%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/airfoil
-%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/airfoil/ISAAC
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/airfoil/ISAAC/RAE2822.hdr
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/airfoil/ISAAC/README
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/airfoil/ISAAC/isaac.fbd
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/airfoil/ISAAC/isaac.fbl
-%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/airfoil/ccx
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/airfoil/ccx/README
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/airfoil/ccx/rae2822.inp
-%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/airfoil/ccx/rae2822_penta.dat
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/airfoil/ccx/rae2822_penta.fbd
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/airfoil/ccx/rae2822_penta.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/airfoil/ccx/send.fbl
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/airfoil/ccx/send_penta.fbl
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/airfoil/rae2822.fbd
-%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/basic
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/basic/cylinder.fbd
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/basic/disc.fbd
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/basic/sphere.fbd
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/basic/sphere_seg.fbd
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/basic/sphere_vol.fbd
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/clean
-%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/compressor
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/compressor/README
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/compressor/lavff.fbd
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/compressor/lavffcyc.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/compressor/send.fbl
-%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/dolfyn
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/dolfyn/README
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/dolfyn/cgx.patch
-%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/dolfyn/mirror
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/dolfyn/mirror/clean.sh
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/dolfyn/mirror/dolfyn.cfg
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/dolfyn/mirror/rename.sh
@@ -2180,21 +2271,25 @@ bin/cgx
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/dolfyn/mirror/spiegel.fbd
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/dolfyn/mirror/spiegel.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/geometry.fbd
-%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/glue
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/glue/README
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/glue/latjm.fbd
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/glue/latjm.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/glue/send.fbl
-%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/nurbs
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/map/README
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/map/map2D.fbl
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/map/map3D.fbl
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/map/pressure.bak
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/nurbs/README
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/nurbs/halter.fbd
-%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/pressfit
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/pressfit/README
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/pressfit/flange.fbd
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/pressfit/flange.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/pressfit/send.fbl
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/result.frd
-%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/turbine
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/therm/README
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/therm/latimtrans.inp
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/therm/post.fbl
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/therm/send.fbl
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/turbine/README
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/turbine/latim.fbd
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/turbine/latim.inp
@@ -2429,6 +2524,10 @@ bin/cgx
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/beamptied2.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/beamptied3.dat.ref
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/beamptied3.inp
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/beamptied4.dat.ref
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/beamptied4.inp
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/beamptied5.dat.ref 
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/beamptied5.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/beamrb.dat.ref
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/beamrb.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/beamrb2.dat.ref
@@ -2481,6 +2580,8 @@ bin/cgx
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/c3d15.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/c3d6.dat.ref
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/c3d6.inp
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/capacitor.dat.ref
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/capacitor.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/carbonseal.dat.ref
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/carbonseal.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/cent.dat.ref
@@ -2546,12 +2647,26 @@ bin/cgx
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/couette1.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/couette2.dat.ref
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/couette2.inp
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/couette3.dat.ref
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/couette3.inp
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/couette4.dat.ref
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/couette4.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/couette5.dat.ref
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/couette5.inp
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/couettecycsym.dat.ref
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/couettecycsym.inp 
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/couettecyl.dat.ref
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/couettecyl.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/couettecylsegment.dat.ref
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/couettecylsegment.inp
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/couettecylsegment2.dat.ref
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/couettecylsegment2.inp
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/couettecylwall.dat.ref
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/couettecylwall.frd.ref
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/couettecylwall.inp
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/couettecylwall2.dat.ref
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/couettecylwall2.frd.ref
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/couettecylwall2.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/cube2.dat.ref
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/cube2.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/cubenewt.dat.ref
@@ -2582,6 +2697,12 @@ bin/cgx
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/dloadlinIf.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/edgeload.dat.ref
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/edgeload.inp
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/equrem1.dat.ref
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/equrem1.inp
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/equrem2.dat.ref
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/equrem2.inp
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/equrem3.dat.ref
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/equrem3.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/frdcheck.pl
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/friction1.dat.ref
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/friction1.inp
@@ -2619,6 +2740,10 @@ bin/cgx
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/hueeber1.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/hueeber2.dat.ref
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/hueeber2.inp
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/hueeber3.dat.ref
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/hueeber3.inp
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/hueeber4.dat.ref
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/hueeber4.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/inistrain.dat.ref
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/inistrain.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/labyrinth1fin.dat.ref
@@ -2677,6 +2802,9 @@ bin/cgx
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/planestress.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/planestress2.dat.ref
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/planestress2.inp
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/planestress3.dat.ref
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/planestress3.frd.ref
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/planestress3.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/plate.dat.ref
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/plate.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/pois1.dat.ref
@@ -2688,6 +2816,8 @@ bin/cgx
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/pret1.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/pret2.dat.ref
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/pret2.inp
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/pret3.dat.ref
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/pret3.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/punch1.dat.ref
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/punch1.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/punch2.dat.ref
@@ -2706,6 +2836,12 @@ bin/cgx
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/ring1.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/ring2.dat.ref
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/ring2.inp
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/ringfcontact1.dat.ref
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/ringfcontact1.inp
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/ringfcontact2.dat.ref
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/ringfcontact2.inp
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/ringfcontact3.dat.ref
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/ringfcontact3.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/rot1.dat.ref
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/rot1.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/rot2.dat.ref
@@ -2796,6 +2932,8 @@ bin/cgx
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/thermomech.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/thermomech2.dat.ref
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/thermomech2.inp
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/thread.dat.ref
+%%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/thread.inp
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/twobeam.frd
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/vortex1.dat.ref
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/vortex1.inp
@@ -2806,9 +2944,11 @@ bin/cgx
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/wire.dat.ref
 %%WITH_EXAMPLES%%%%EXAMPLESDIR%%/test/wire.inp
 %%WITH_EXAMPLES%%@dirrm %%EXAMPLESDIR%%/turbine
+%%WITH_EXAMPLES%%@dirrm %%EXAMPLESDIR%%/therm
 %%WITH_EXAMPLES%%@dirrm %%EXAMPLESDIR%%/test
 %%WITH_EXAMPLES%%@dirrm %%EXAMPLESDIR%%/pressfit
 %%WITH_EXAMPLES%%@dirrm %%EXAMPLESDIR%%/nurbs
+%%WITH_EXAMPLES%%@dirrm %%EXAMPLESDIR%%/map
 %%WITH_EXAMPLES%%@dirrm %%EXAMPLESDIR%%/glue
 %%WITH_EXAMPLES%%@dirrm %%EXAMPLESDIR%%/dolfyn/mirror
 %%WITH_EXAMPLES%%@dirrm %%EXAMPLESDIR%%/dolfyn
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Maho Nakata freebsd_committer 2013-08-16 02:46:41 UTC
State Changed
From-To: open->closed

committed, thanks